(("PhysicsEngine"	
	DefManager	(	
	
	("CarBody"	("CAR_BODY"
	vecCenterOfGravity	+0.0	-1.29		+0.25

	))

	("Car"	("CAR_ROOT"
	CarId				2
	InverseMass			0.001015
	vecLocalInverseInertiaDiagonal	0.000570	0.002680	0.000595

	EffWheelRadius			0.315000
	

	MaxSteeringLock		2.75
	SteeringRackRatio		+0.029
	
	FrontArea			2
	DragCoefficient		0.36

	SubTics			1
	
	Engine	("Engine"
		Turbo	0
	
														 VE00                          1.5
                                                                                                                 VE01                          1.0
                                                                                                                 VE02                          0.5
                                                                                                                 VE03                          0.717
                                                                                                                 VE04                          0.859
                                                                                                                 VE05                          1.064
                                                                                                                 VE06                          1.005
                                                                                                                 VE07                          0.975
                                                                                                                 VE08                          0.941
                                                                                                                 VE09                          0.924
                                                                                                                 VE10                          0.904
                                                                                                                 VE11                          0.849
                                                                                                                 VE12                          0.785
                                                                                                                 VE13                          0.654
                                                                                                                 VE14                          0.394
                                                                                                                 VE15                          0
                                                                                                                 VE16                          0
                                                                                                                 VE17                          0
                                                                                                                 VE18                          0
                                                                                                                 VE19                          0
                                                                                                                 VE20                          0													 

	)

	Drive	("Drive"
	DriveType		3
	EngineInertia		0.115
	GearBoxInertiaIn	0.110
	GearBoxInertiaOut	0.001
	
	MaxHandbrakePressure	0	
	
	NumberOfGears		7	
	
	WheelInertia		2.0	
	
	)

	ControlUnit	("ControlUnit"	
	
	CenterDiffHandbrakeRelease	0.5
	LeftFootBrakeThreshold		0.2
	
	RPMLimit		8500

	Gear0Upshift		0.0
	Gear0Downshift		0.0
	Gear1Upshift		0.0
	Gear1Downshift		0.0
	Gear2Upshift		8500.0
	Gear2Downshift		0.0
	Gear3Upshift		8400.0
	Gear3Downshift		4800.0
	Gear4Upshift		8300.0
	Gear4Downshift		5500.0
	Gear5Upshift		8200.0
	Gear5Downshift		5800.0
	Gear6Upshift		0.0
	Gear6Downshift		6200.0	
	
	)
	
	iCollisionMesh		1

	))

                                                               ("HingedBody"      ("CAR_DOOR_L"

                                                                                  vecHingeAxis_RF                0.0                           0.0                   1.0
                                                                                  vecZeroAxis_RF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_RF               0.768                         -1.931                0.521

                                                                                  vecHingeAxis_BF                1.0                           0.0                   0.0
                                                                                  vecZeroAxis_BF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_BF               0.0                           -0.5                  0.0

                                                                                  vecFaceNormal_BF               0.0                           0.0                   -1.0

                                                                                  HingeMinAngle                  -2.1
                                                                                  HingeMaxAngle                  0.01
                                                                                  HingeDefaultAngle              0.01

                                                                                  InverseMass                    0.05
                                                                                  vecLocalInverseInertiaDiagonal 1.0                           1.0                   1.0
                                                                                  InertiaHingeAxis               5.0

                                                                                  Sleepable                      1
                                                                                  SleepDelay                     0.5
                                                                                  LinearSleepVelocity            0.5
                                                                                  AngularSleepVelocity           6.0

                                                                                  FaceArea                       1.0

                                                                                  Spring0Type                    2
                                                                                  Spring0Pos                     -0.75
                                                                                  Spring0Stiff                   5000.0
                                                                                  Spring0Damp                    100.0
                                                                                  Spring0MaxDisp                 0.05
                                                                                  Spring0Span                    0.73

                                                                                  BodyId                         0
                                                               ))

                                                               ("HingedBody"      ("CAR_DOOR_R"

                                                                                  vecHingeAxis_RF                0.0                           0.0                   -1.0
                                                                                  vecZeroAxis_RF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_RF              -0.768                         -1.931                0.521

                                                                                  vecHingeAxis_BF                1.0                           0.0                   0.0
                                                                                  vecZeroAxis_BF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_BF               0.0                           -0.5                  0.0

                                                                                  vecFaceNormal_BF               0.0                           0.0                   -1.0

                                                                                  HingeMinAngle                  -2.1
                                                                                  HingeMaxAngle                  0.01
                                                                                  HingeDefaultAngle              0.01

                                                                                  InverseMass                    0.05
                                                                                  vecLocalInverseInertiaDiagonal 1.0                           1.0                   1.0

                                                                                  InertiaHingeAxis               5.0

                                                                                  Sleepable                      1
                                                                                  SleepDelay                     0.5
                                                                                  LinearSleepVelocity            0.5
                                                                                  AngularSleepVelocity           6.0

                                                                                  FaceArea                       1.0

                                                                                  Spring0Type                    2
                                                                                  Spring0Pos                     -0.75
                                                                                  Spring0Stiff                   5000.0
                                                                                  Spring0Damp                    100.0
                                                                                  Spring0MaxDisp                 0.05
                                                                                  Spring0Span                    0.73

                                                                                  BodyId                         1
                                                               ))

                                                               ("HingedBody"      ("CAR_BONNET"

                                                                                  vecHingeAxis_RF                1.0                           0.0                   0.0
                                                                                  vecZeroAxis_RF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_RF               0.0                         -2.992                0.572

                                                                                  vecHingeAxis_BF                1.0                           0.0                   0.0
                                                                                  vecZeroAxis_BF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_BF               0.35                          0.3                   0.0

                                                                                  vecFaceNormal_BF               0.0                           -0.45                 -0.83939

                                                                                  HingeMinAngle                  -1.5
                                                                                  HingeMaxAngle                  -0.0
                                                                                  HingeDefaultAngle              -0.0

                                                                                  InverseMass                    0.2
                                                                                  vecLocalInverseInertiaDiagonal 1.0                           1.0                   1.0

                                                                                  InertiaHingeAxis               1.5

                                                                                  FaceArea                       2.0

                                                                                  Spring0Type                    2
                                                                                  Spring0Pos                     -1.05
                                                                                  Spring0Stiff                   2000.0
                                                                                  Spring0Damp                    20.0
                                                                                  Spring0MaxDisp                 0.07
                                                                                  Spring0Span                    1.00

                                                                                  Sleepable                      1
                                                                                  SleepDelay                     2.0
                                                                                  LinearSleepVelocity            0.5
                                                                                  AngularSleepVelocity           1.0

                                                                                  BodyId                         2
                                                               ))

                                                               ("HingedBody"      ("CAR_EXHAUSTPIPE"

                                                                                  vecHingeAxis_RF                1.0                           0.0                   0.0
                                                                                  vecZeroAxis_RF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_RF               0.444                         0.651               0.053

                                                                                  vecHingeAxis_BF                1.0                           0.0                   0.0
                                                                                  vecZeroAxis_BF                 0.0                           1.0                   0.0
                                                                                  vecHingePoint_BF               0.0                           -0.3                  0.0

                                                                                  HingeMinAngle                  -0.8
                                                                                  HingeMaxAngle                  +0.2
                                                                                  HingeDefaultAngle              +0.1

                                                                                  InverseMass                    0.2
                                                                                  vecLocalInverseInertiaDiagonal 1.0                           1.0                   1.0
                                                                                  InertiaHingeAxis               1.5

                                                                                  Spring0Type                    2
                                                                                  Spring0Pos                     0.05
                                                                                  Spring0Stiff                   9000.0
                                                                                  Spring0Damp                    150.0
                                                                                  Spring0MaxDisp                 0.5
                                                                                  Spring0Span                    0.03

                                                                                  Sleepable                      1
                                                                                  SleepDelay                     2.0
                                                                                  LinearSleepVelocity            0.5
                                                                                  AngularSleepVelocity           1.0

                                                                                  Unlocked                       1

                                                                                  BreakChain                     1

                                                                                  BodyId                         3
                                                               ))

                                                               ("MountedBody"     ("CAR_BUMPER_F"

                                                                                  vecBasePoint_PRF               0.0                           -3.018                0.374
                                                                                  InverseMass                                                  0.2
                                                                                  vecLocalInverseInertiaDiagonal 1.0                           1.0                   1.0

                                                                                  Sleepable                      1
                                                                                  SleepDelay                     0.5
                                                                                  LinearSleepVelocity            0.5
                                                                                  AngularSleepVelocity           6.0

                                                                                  BodyId                         0
                                                               ))

                                                               ("MountedBody"     ("CAR_BUMPER_B"

                                                                                  vecBasePoint_PRF               0.0                           0.689                 0.371
                                                                                  InverseMass                                                  0.2
                                                                                  vecLocalInverseInertiaDiagonal 1.0                           1.0                   1.0

                                                                                  Sleepable                      1
                                                                                  SleepDelay                     0.5
                                                                                  LinearSleepVelocity            0.5
                                                                                  AngularSleepVelocity           6.0

                                                                                  BodyId                         1
                                                               ))

                                                               ("MountedBody"     ("CAR_WING"

                                                                                  vecBasePoint_PRF               0.0                           0.0                 1.192
                                                                                  InverseMass                                                  0.2
                                                                                  vecLocalInverseInertiaDiagonal 1.0                           1.0                   1.0

                                                                                  Sleepable                      1
                                                                                  SleepDelay                     0.5
                                                                                  LinearSleepVelocity            0.5
                                                                                  AngularSleepVelocity           6.0

                                                                                  BodyId                         2
                                                               ))
)))

	